Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 11:06:51 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi there, i have raised a return request for  order 9641115715 two Lee Cooper Printed T-shirts  and order 9641198238 Plain Midi A-line Dress on 12th March 2021. Items were picked up altogether on 15th March 2021 by driver mobile number +971 55 415 7369. 

However, just yesterday I received a sms saying the return requests were cancelled by me which I clearly did not do so. Items were already picked up hence I do not have it with me anymore. Made a call to helpline and I’ve made another return request. 

Kindly resolve the issues and proceed with a refund. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274688